apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-04-15T11:52:21Z
    description: A Helm chart for Akri
    digest: 211bf0b426f63ee8e80e5c8460dc4add5df99c0f3fa5647e3d39fb57721f8356
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/akri-999.0.0+up0.12.20.tgz
    version: 999.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.10.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.0 < 4.0.0'
    apiVersion: v2
    appVersion: 302.0.0+up1.2.1
    created: 2025-04-15T11:52:21Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: 20db16627ce2e5f991252a879276792d3febe3ce58c52e945dfc6757a4234614
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/akri-dashboard-extension-999.0.0+up1.2.1.tgz
    version: 999.0.0+up1.2.1
  cdi:
  - apiVersion: v2
    appVersion: 1.60.1
    created: 2025-04-15T11:52:23Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: dc0e1c25038a2f271c232167d92431d27f92436867949db270d4d9955ab1b11f
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/cdi-999.0.0+up0.4.0.tgz
    version: 999.0.0+up0.4.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.2.0
    created: 2025-04-15T11:52:20Z
    description: A Helm chart for Kubernetes
    digest: e5d52fba44c37d94aab4b61b79b615f245b70b4c91d5996661d82f641f6b36d0
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/endpoint-copier-operator-999.0.0+up0.2.1.tgz
    version: 999.0.0+up0.2.1
  kubevirt:
  - apiVersion: v2
    appVersion: 1.4.0
    created: 2025-04-15T11:56:08Z
    description: A Helm chart for KubeVirt
    digest: f690bcfda2607d723eb5d180aa85ee88231523e39afa02162ee87605458e9237
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/kubevirt-999.0.0+up0.5.0.tgz
    version: 999.0.0+up0.5.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.10.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.0 < 4.0.0'
    apiVersion: v2
    appVersion: 302.0.0+up1.2.1
    created: 2025-04-15T11:56:11Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 9816b62438b9c812fb5a5b5fec79e6a498ab7dc5a7e29198197e8636089a00ed
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/kubevirt-dashboard-extension-999.0.0+up1.2.1.tgz
    version: 999.0.0+up1.2.1
  metal3:
  - apiVersion: v2
    appVersion: 0.11.0
    created: 2025-04-15T11:56:08Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.9.1
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.10.0
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.5.4
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.6.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 6adbc598ad616984a6c37894c6a599abb3df9bff43120e6d90999bb8f4643e3e
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/metal3-999.0.2+up0.11.0.tgz
    version: 999.0.2+up0.11.0
  metallb:
  - apiVersion: v2
    appVersion: v0.14.9
    created: 2025-04-15T11:56:08Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.14.9
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.16
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: 4f91fb691d13e9f6fea0e8853b402996519c78fcaf3e2ea6fdaab17c08f7850e
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/metallb-999.0.0+up0.14.9.tgz
    version: 999.0.0+up0.14.9
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.23.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.10.0-1'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.17.0
    created: 2025-04-15T11:56:07Z
    dependencies:
    - condition: cluster-api-operator.enabled
      name: cluster-api-operator
      repository: file://./charts/cluster-api-operator
      version: 0.17.0
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: fede4ae24ea3946a88a8c6dd47815639809a6a909388806cb41cd198bc35c1df
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/rancher-turtles-999.0.0+up0.17.0.tgz
    version: 999.0.0+up0.17.0
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.17.0
    created: 2025-04-15T11:56:06Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: fdd68dc3f02c5709b80f4f4e16f5e4373811d63e53b5588071e7e96224983347
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/rancher-turtles-airgap-resources-999.0.0+up0.17.0.tgz
    version: 999.0.0+up0.17.0
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2025-04-15T11:56:10Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 6689a24fe9c5aa6faebef622fc4ce08894a4316d6bee9d1d458721b3b40818f4
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/sriov-crd-999.0.0+up1.4.0.tgz
    version: 999.0.0+up1.4.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.4.0
    apiVersion: v2
    appVersion: v1.4.0
    created: 2025-04-15T11:56:12Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.15.7
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 18675a5d06fad9095e5e8fb71a44f20bb41533e9ff13a92eb64015b7ad3466a8
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.16.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/sriov-network-operator-999.0.0+up1.4.0.tgz
    version: 999.0.0+up1.4.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2025-04-15T11:56:06Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: 51ad2bf0eb4f1600388234d461dba1e43440fabfddb17d941e99aedd4c224807
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/upgrade-controller-999.0.0+up0.1.1.tgz
    version: 999.0.0+up0.1.1
generated: 2025-04-15T11:56:47Z
